Bug 52429 - gaim window corruption
Summary: gaim window corruption
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gaim (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 17:46 UTC by Chris Runge
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-24 17:09:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2001-08-23 17:46:15 UTC
Description of Problem:

after starting gaim and connecting, if I then switch to a different
workspace and come back the gaim window suffers from corruption (missing
buttons and other graphical elements).

Version-Release number of selected component (if applicable):

Fairfax RC 1 (roswell2)
gaim-0.11.0pre4-5

How Reproducible:
happens everytime

Steps to Reproduce:
1. start gaim and connect
2. switch workspace
3. return to gaim workspace

Actual Results:


Expected Results:


Additional Information:

using XFree86-4.1.0-0.9.13; video is ATI Rage Mobility 8MB

Comment 1 Glen Foster 2001-08-24 17:09:11 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Christopher Blizzard 2002-01-25 20:37:46 UTC
Fixed a long time ago.


Note You need to log in before you can comment on or make changes to this bug.